Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 18:33:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Max team,

Very disappointed of the delivery service.

Besides the delay in delivery, the delivery team is adding wrong remarks to
the mistake from their side.

 Day 1 of expected delivery, the delivery assistant called me 3 times in 2
minutes, during the prayer time at night. He left the delivery location
immediately and send me an impolite watsapp message for not picking up the
phone.

Day 2 of rescheduled delivery appointment, I tried to follow up with the
customer service team to collect the parcel. They couldn't provide me the
delivery assistant contact details. The delivery assistant never even
called me. Further at night, it was updated in the tracking details that I
did not attend the call, so delivery failed. An utter False remark!!

I request Max team to please assist in sorting this out.!!

On Fri, 1 Apr 2022, 04:50 Max Fashion, <[email-masked]> wrote:

> Order number 6133782723 has been shipped.
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Mohammed Shabeel, your order number is 6133782723
> <https://www.maxfashion.com/sa/en/my-account/order/6133782723?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is SD005469924.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD005469924&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Mohammed Shabeel*
> Second floor
> Abdullah Al muways
> 13265
> Riyadh, Saudi Arabia
> Mobile: +966 541927320
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887001457420220401
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/sa/en/p/164141697?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Oxford Shirt with Long Sleeves and Mandarin Collar *
>
> Color: Pink
> Size: XXL
> 1
>
> <https://www.maxfashion.com/sa/en/p/164141662?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Oxford Shirt with Long Sleeves and Mandarin Collar *
>
> Color: White
> Size: XXL
> 1
>
> <https://www.maxfashion.com/sa/en/p/162385801?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Jog Pants with Pocket Detail and Drawstring Closure *
>
> Color: Black
> Size: 38
> 1
>
> <https://www.maxfashion.com/sa/en/p/164050985?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> MAX *
> * Solid Mid-Rise Jog Pants with Drawstring and Pockets *
>
> Color: Blue
> Size: 40
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4121923